[CHOICEOBJECT]
Left=263
Top=192
Width=754
Height=640
IsView=2
Local=1,
Layer=21,
[FILTER]
Left=328
Top=249
Width=624
Height=485
ExtendedSelect=0
SetToAllClassifier=0
OnlyClsFileNameCheck=0
[OBJECTWINDOW]
SQUAREUNIT=0
LENGTHUNIT=0
MapClipImage=0
DetailInfo=0
[DATALIST]
WindowX=226
WindowY=315
WindowW=625
WindowH=444
AccuracyRst_X=2
AccuracyRst_Y=2
AccuracyRst_V=2
PAGENUMBER=SITELIST
[DESKTOP]
WindowX=0
WindowY=0
WindowW=976
WindowH=600
IsOleView=1
VIEWSELECT=1
SCALE=153
COLORMODEL=0
TEXTPLACE=1
CONVENTIONAL=0
LITESELECT=0
MATRIXSMOOTHING=0
VISIBLE=1
PLACESYSTEM=1
UNITSFORMAT=0
Intensity=100
EDIT=1
SCALING=0
SCALEBOTTOM=1
SCALETOP=2000000000
INQUIRY=1
BRIGHT=0
CONTRAST=0
TRANSPARENT=100
TRANSPARENTSQUARE=0
BACKLIGHTTEXT=0
PALETTENUMBER=1
GRIDCOLOR=263172
GRIDTHICK=250
GRIDSIZE=2500
GRIDTYPE=1
GRIDSTEPX=1000
GRIDSTEPY=1000
GRIDSHADOW=0
GRIDUNDER=0
GRIDACTIVE=0
LOCALSYSTEM=0
ISDOCPROJECTION=0
TType=0
THICK=500
REPTIME=30000
UPDATETIME=0
POINTHINT=0
POSFLAG=0
DocStyle=MAXIMIZE
PLANEX=430995.48
PLANEY=2229671.10
BCOLOR=0xFFFFFF
NODE=OFF
VIEW=PRINTRST
PALETTE=0x000000,0xA80000,0x00A800,0x545400,0x0000A8,0x54A8FC,0x0054A8,0xA8A8A8,0x545454,0xFCA800,0x54FC54,0xFC5454,0x5400FC,0xFC54FC,0x54FCFC,0xFFFFFF;
MinCutLength=0.000001
MinCutLengthOnBorder=0.001000
LSCOLOR=0x0000FA
LMCOLOR=0x9020F0
LNCOLOR=0xFFFF00
[PROJECTBD]
BUTTONSIZE=0
[MODELS]
PLACE=0
[MAPTOPICTURE]
FlagPrecision=0
ValueAccuracy=2
BitCount=24
PositionFile=1
CompressionMethod=0
IntergraphTIFF=0
PolyMark=0
DeleteObject=0
ClearByObject=0
FileNameMode=1
FileNameBeginNumber=1
FileNameSemanticNumber=0
MessageEnable=0
WriteLogEnable=1
UnitImageSize=0
SourceRasterCount=0
FlagStreamSaveMapMode=0
PaperWidth=210
PaperHeight=297
FieldLTmm=20
FieldUPmm=20
FieldRTmm=10
FieldDNmm=10
TypeView=6
MeterInElement=0.042333
ResolutionInch=300.000000
ColorModel=RGB
PlaneFrameX1=430831.625398
PlaneFrameY1=2229606.293515
PlaneFrameX2=431062.883614
PlaneFrameY2=2229859.774742
[SITELIST]
COUNT=0
[RSTLIST]
PATH1%=%осн чертеж утвержденный.rsw
VIEW1=0
PATH2%=%парковки.rsw
VIEW2=0
PATH3%=%F:\Диски Д и Е\Диск Е Федчикова\Планшеты для сшивки\6-6-13.rsw
PATH4%=%F:\Диски Д и Е\Диск Е Федчикова\Планшеты для сшивки\6-6-14.rsw
PATH5%=%F:\Геод7\ИСОГД\ИСОГД\ПЛАНШЕТЫ В КООРДИНАТАХ\6-6\6-6-9.rsw
PATH6%=%F:\Геод7\ИСОГД\ИСОГД\ПЛАНШЕТЫ В КООРДИНАТАХ\6-6\6-6-10.rsw
COUNT=6
[MTRLIST]
COUNT=0
[MTQLIST]
COUNT=0
COUNT=0
[MTLLIST]
COUNT=0
[MTDLIST]
COUNT=0
[TINLIST]
COUNT=0
[WMSLIST]
COUNT=0
[INSET]
COUNT=0
